.jcarousel-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    clear:both;
}

.jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-container-horizontal {
    margin:0 auto 0;
    width: 950px;
    padding: 20px 30px;
    top:-40px;
}

.jcarousel-clip {
    overflow: hidden;
}

.jcarousel-clip-horizontal {
    width:  950px;
    height: 357px;
}

.jcarousel-item-horizontal {
    text-align:center;
    width:190px;
}
#grills .jcarousel-item-horizontal a {
    float:none;
    width:auto;
}

.jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: -20px;
    width: 50px;
    height: 100px;
    cursor: pointer;
    background: transparent url(../images/global/carousel-arrow-sprite.png) no-repeat 0 0;
}

.jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../images/global/carousel-arrow-sprite.png);
}

.jcarousel-next-horizontal:hover,
.jcarousel-next-horizontal:focus {
    background-position: 0 0;
}

.jcarousel-next-horizontal:active {
    background-position: 0 0;
}

.jcarousel-next-disabled-horizontal,
.jcarousel-next-disabled-horizontal:hover,
.jcarousel-next-disabled-horizontal:focus,
.jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -50px 0;
}

.jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: -20px;
    width: 50px;
    height: 100px;
    cursor: pointer;
    background: transparent url(../images/global/carousel-arrow-sprite.png) no-repeat -100px 0;
}

.jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/global/carousel-arrow-sprite.png);
}

.jcarousel-prev-horizontal:hover, 
.jcarousel-prev-horizontal:focus {
    background-position: -100px 0;
}

.jcarousel-prev-horizontal:active {
    background-position: -100px 0;
}

.jcarousel-prev-disabled-horizontal,
.jcarousel-prev-disabled-horizontal:hover,
.jcarousel-prev-disabled-horizontal:focus,
.jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -150px 0;
}


@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5), only screen and (max-width:1020px) {
    
    .jcarousel-container-horizontal {
        width: 760px;
    }

    .jcarousel-clip-horizontal {
        width:  760px;
    }
    
}